* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	font-family: 'Montserrat', sans-serif;
}

.wrapper{
    width: 600px;
    background-color: #fff;
    box-shadow: 0 0 10px #000;
}

.top{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 200px;
    color: #fff;
    background-color: #00BA40;
    text-transform: uppercase;
}

.top p{
    margin-top: 10px;
}

.bottom{
    padding: 20px 40px;

}

label{
    display: block;
    margin-bottom: 10px;
    font-size: 22px;
}

input, select{
    margin-bottom: 25px;
    padding: 8px 10px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid rgb(185,185,185)
}

.count{
    display: block;
    margin: 20px auto;
    padding: 20px 10px;
    width: 60%;
    font-size: 24px;
    border-radius: 8px;
    color: #fff;
    background-color: #00BA40;
    border: none;
    cursor: pointer;
    transition: background-color .3s;
}

.count:hover{
    background-color: rgb(0, 168,59);
}

.cost-info{
    display: none;
    margin-top: 30px;
    font-size: 20px;

}

.cost{
    font-weight: bold;
}

.error{
    font-size: 18px;
    color: rgb(199,63,29);
    text-align: center;
}
